@charset "utf-8";
.SandboxRoot.env-bp-min .timeline-Tweet{padding: 15px;}

.SandboxRoot.env-bp-min .timeline-Tweet-text{
	font-size: 14px !important;
	line-height: 1.4;
}

.timeline-Viewport::-webkit-scrollbar {  width:8px;  background:#eee;}
.timeline-Viewport::-webkit-scrollbar:horizontal {  height:8px;}
.timeline-Viewport::-webkit-scrollbar-button {  display: none;}
.timeline-Viewport::-webkit-scrollbar-thumb {  background:#ff50a0;}
.timeline-Viewport::-webkit-scrollbar-corner {  background:#ddd;}

body.dolls .timeline-Viewport::-webkit-scrollbar-thumb {  background:#9b52cc;}

@media only screen and (max-width:640px){
	.timeline-Tweet {
		padding: 0 30px;
	}
	
	/*#twitter-widget-0{height: 540px!important;}*/
}